<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net/thymeleaf/layout"
      layout:decorate="~{layout/layout}">
<head>
    <meta charset="UTF-8">
    <title>View List</title>
    <link rel="stylesheet" href="/bootstrap.min.css">
    <link rel="stylesheet" href="/style.css">
</head>
<body>
<div class="container" layout:fragment="~{content}">

        <div class="col-md-6 offset-md-3 margin" th:object="${book}">
            <table class="table">

                <tbody>
                <tr>
                    <td>ID</td>
                    <td th:text="*{id}"></td>
                </tr>
                <tr>
                    <td>Title</td>
                    <td th:text="*{title}"></td>
                </tr>
                <tr>
                    <td>Author</td>
                    <td th:text="*{author}"></td>
                </tr>
                <tr>
                    <td>Publisher</td>
                    <td th:text="*{publisher}"></td>
                </tr>
                <tr>
                    <td>Image</td>
                    <td><img style="width: 50px;height: 50px" th:src="${book.getThumbnail()}" alt=""></td>
                </tr>
                </tbody>

            </table>
            <a href="/index"><button class="btn">Back to Home</button></a>

        </div>


</div>


</body>
</html>